jQuery(document).ready(function($){
	$(".dynamicSelectLoader").each(function(){
		var id = $(this).data("id");
		var items = $(this).data("items");
		var i = 0;
		$("#"+id+"_chosen .chosen-search-input").dynamicSelectLoad();
	    function loaderLoop() {     
		  setTimeout(function() {   
		    $("#"+id+"_chosen .chosen-search-input").dynamicSelectSearch({search: items[i]});
		    i++;                    
		    if (i < items.length) {           
		      loaderLoop();              
		    }                       
		  }, 500);
		}
		loaderLoop(); 
	})
})